### Method

# Adw BottomSheet get_bottom_bar_height

since: 1.6

#### Declaration [src]

    int
    adw_bottom_sheet_get_bottom_bar_height (
      AdwBottomSheet* self
    )

#### Description [src]

Gets the current bottom bar height.

It can be used to shift the content upwards permanently to accommodate for the bottom bar.

Available since: 1.6

Gets property | `Adw.BottomSheet:bottom-bar-height`

#### Return value

Type: `int`

The bottom bar height.